<form class="search-form">
  <mat-form-field>
    <input #autocomplete matInput type="text" placeholder="Rechercher un lieu" />
  </mat-form-field>
</form>
<div class="row">
  <agm-map class="col" (mapReady)="mapReady($event)" (centerChange)="centerChange($event)">
  </agm-map>
  <div class="col-2">
    <button mat-raised-button (click)="navigate('places/new')">Ajouter un lieu</button>
  </div>
</div>
